#main_container
{
	margin: 0 auto;
	width: 1059px;
}


@media print 
{
	.noprint { display: none; }
}

.printed_order
	{
		font-family:courier new; 
		font-size:13px;
	}
    
.pngalphaimage    
{
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='', sizingMethod='scale');
}
a.whitenoulinelink:link
{
	color: #ffffff;
	text-decoration: none;
}
a.whitenoulinelink:visited {color:#ffffff; text-decoration:none}
a.whitenoulinelink:active {color:#ffffff; text-decoration:none}
a.whitenoulinelink:hover
{
	color: #990000;
	text-decoration: none;
}

a.cart_link:link
{
	color: #ffffff;
	text-decoration: none;
}
a.cart_link:visited {color:#ffffff; text-decoration:none}
a.cart_link:active {color:#ffffff; text-decoration:none}
a.cart_link:hover
{
	color: #ff6633;
	text-decoration: none;
}

a.greynoulinelink:link
{
	color: #414141;
	text-decoration: none;
}
a.greynoulinelink:visited {color:#414141; text-decoration:none}
a.greynoulinelink:active {color:#414141; text-decoration:none}
a.greynoulinelink:hover
{
	color: #ff0033;
	text-decoration: none;
}

a.yellowlink:link
{
	color: #ff0000;
	text-decoration: none;
}
a.yellowlink:visited {color:#ff9900; text-decoration:none}
a.yellowlink:active {color:#ff9900; text-decoration:none}
a.yellowlink:hover
{
	color: #ffcc00;
	text-decoration: none;
}

a.noulinelink:link
{
	color: #000000;
	text-decoration: none;
}
a.noulinelink:visited {color:#000000; text-decoration:none}
a.noulinelink:active {color:#000000; text-decoration:none}
a.noulinelink:hover
{
	color: #DC8500;
	text-decoration: none;
}

a.whitelink:link
{
	color: #ffffff;
}
a.whitelink:visited {color:#ffffff;}
a.whitelink:active {color:#ffffff;}
a.whitelink:hover
{
	color: #ffcc00;
}


.sanstextdiv
{
	font-size:13px;
	font-family:Arial, Verdana, Helvetica, Sans-Serif;	
}
.seriftextdiv
{
	font-size:13px;
	font-family:Times New Roman, Times, Georgia, Serif;	
}

.submenucontainer
{
	font-size:12px;
	font-family:Arial, Verdana, Helvetica, Sans-Serif;	
	font-weight:bold;	
	border-style:solid;
	border-color:"#ffffff";
	border-width:1pt;
	filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=85)";		
}

.error_message
	{
		FONT-SIZE: 16px;
		COLOR: #AA0000;		
		PADDING-TOP: 25px;
		PADDING-LEFT: 45px;
		PADDING-BOTTOM: 20px;
	}
	
.button_text
	{
		padding-right:8px;
		padding-top:7px;
		FONT-SIZE: 16px;
		TEXT-ALIGN: right;
		COLOR: #ffffff;	
		font-weight:bold;	
	}

.catalogue_title
{
	FONT-WEIGHT: bold; 
	FONT-SIZE: 13px;
	COLOR: #000000;
	PADDING-LEFT: 5px;
	PADDING-BOTTOM: 5px;
	PADDING-RIGHT: 5px; 
}

.catalogue_text
{
	FONT-SIZE: 11px;
	COLOR: #4e4e4e;
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px; 
	PADDING-BOTTOM: 10px; 
}

.catalogue_text_format
	{
		padding-right:8px;
	}

a.catalogue_link:link
{
	color: #000000;
}
a.catalogue_link:visited {color:#000000;}
a.catalogue_link:active {color:#000000;}
a.catalogue_link:hover
{
	color: #ff6600;
}

a.snail_trail:link
{
	color: #ffffff;
	text-decoration:none;
}
a.snail_trail:visited {color:#ffffff;text-decoration:none}
a.snail_trail:active {color:#ffffff;text-decoration:none}
a.snail_trail:hover
{
	color: #990000;text-decoration:none
}

.lhs_column_title
	{
		font-size:16px;
		color:#000000;
	}
	
.lhs_column_body
	{
		font-size: 13px;
		padding-bottom:10px;
		color:#696969;
		text-align:left;
	}
.lhs_column_spacer
	{
		height:10px;
	}

.article_title
{
	color: #000000;
	FONT-SIZE:22px;
}

.article_body
{
	color: #666666;
	FONT-SIZE: 14px;
}

.article_spacer
	{
		height:40px;
	}
	
.rhs_column_title
	{
		font-size:21px;
	}
	
.rhs_column_body
	{
		font-size: 13px;
		padding-left:2px;
		padding-bottom:10px;
		color:#696969;
	}
.rhs_column_spacer
	{
		height:20px;
	}
.news_title
{
	color: #000000;
	FONT-SIZE:19px;
}

.news_body
{
	color: #666666;
	FONT-SIZE: 14px;
	PADDING-BOTTOM: 25px;
	PADDING-TOP: 0px;
}

.news_spacer
	{
		height:40px;
	}
.news_date
	{
		FONT-SIZE:16px;
		FONT-WEIGHT: bold;
		PADDING-TOP: 2px;
	}
	
.backtotop
	{
		FONT-SIZE: 12px; 
		FONT-STYLE: italic;
	}
	
.i_news_title
{
	color: #000000;
	FONT-SIZE:13px;
}

.i_news_body
{
	color: #666666;
	FONT-SIZE: 11px;
	PADDING-BOTTOM: 15px;
}

.i_news_spacer
	{
		FONT-SIZE: 4px;
		height:10px;
	}
.i_news_date
	{
		FONT-SIZE:11px;
		/*FONT-WEIGHT: bold;*/
	}

.i_resource_title
{
	color: #000000;
	FONT-SIZE:13px;
}

.i_resource_body
{
	color: #666666;
	FONT-SIZE: 11px;
	PADDING-BOTTOM: 15px;
}
.i_more
	{
		FONT-SIZE: 10px; 
		FONT-STYLE: italic;
	}
.i_image
	{
		FLOAT: left; 
		MARGIN-BOTTOM: 4px; 
		MARGIN-RIGHT: 8px;
	}	
.product_image
{
	FLOAT: left; 
	MARGIN-BOTTOM: 15px; 
	MARGIN-RIGHT: 25px;
}

.product_details
{
	color: #000000;
}

.class_details
	{
		color: #000000;
	}
.mainimage
{
	filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=100)";	
}

.fadedimage
	{
		filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=70)";	
	}
.zeroopacity
	{
		filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=0)";	
	}
	
.menu_text
	{
		font-size: 15px;
		color: #333333;
		font-family: Arial, Verdana, Helvetica, Sans-Serif;
	}
	
.menu_tab
{
	padding-left: 5px;
	font-size: 16px;
	cursor: pointer;
	color: #ffff99;
	padding-top: 3px;
	font-family: Arial, Verdana, Helvetica, Sans-Serif;
}

.menu_tab_blue
{
	padding-left: 5px;
	font-size: 16px;
	cursor: pointer;
	color: #0033ff;
	padding-top: 3px;
	font-family: Arial, Verdana, Helvetica, Sans-Serif;
}
.menu_tab_green
{
	padding-left: 5px;
	font-size: 16px;
	cursor: pointer;
	color: #006633;
	padding-top: 3px;
	font-family: Arial, Verdana, Helvetica, Sans-Serif;
}
.menu_tab_purple
{
	padding-left: 5px;
	font-size: 16px;
	cursor: pointer;
	color: #660066;
	padding-top: 3px;
	font-family: Arial, Verdana, Helvetica, Sans-Serif;
}
.menu_tab_red
{
	padding-left: 5px;
	font-size: 16px;
	cursor: pointer;
	color: #990000;
	padding-top: 3px;
	font-family: Arial, Verdana, Helvetica, Sans-Serif;
}
.menu_tab_yellow
{
	padding-left: 5px;
	font-size: 16px;
	cursor: pointer;
	color: #cc6600;
	padding-top: 3px;
	font-family: Arial, Verdana, Helvetica, Sans-Serif;
}

.submenu
{	
	padding-left:3px;
	padding-top:3px;
	font-size:12px;
	font-family:Arial, Verdana, Helvetica, Sans-Serif;	
	font-weight:bold;
}

.submenu2
{	
	filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=100)";	
	background-color:"#D97A74";
}

.shopping_cart
{
	font-size:13px;
}

.cart_line_header
{
	font-size:12px;
}

.cart_instructions
{
	font-size:14px;
	color:#696969;
}

.cart_line
{
	font-size:13px;
}

.cart_hrline
{
	
}

a:link
{
	color: #000000;
	
}
a:visited {color:#000000;}
a:active {color:#000000;}
a:hover
{
	color: #d81010;
}

body
{	
	background-repeat: repeat-x;
	background-color: #ffffff;
}

div
{  font-family:Arial,Verdana,Helvetica;}

.pictureplaceholder
{  font-family:Arial,Verdana,Helvetica;
	font-weight:bold;
	color:#790000;
	
}

div.submenu a:link { color: #65201B; text-decoration: none; }
div.submenu a:visited {color:#65201B; text-decoration:none;}
div.submenu a:active {color:#65201B;text-decoration:none;}
div.submenu a:hover
{
	color: #ffffff;
	text-decoration:none;
}

div.titlelink a:link {color:#990000; text-decoration:none;}
div.titlelink a:visited {color:#990000; text-decoration:none;}
div.titlelink a:active {color:#990000; text-decoration:none;}
div.titlelink a:hover {color:#DC8500; text-decoration:none;}

div.navmenu a:link
{
	color: #000000;
	text-decoration:none;
}
div.navmenu a:visited {color:#000000; text-decoration:none;}
div.navmenu a:active {color:#000000;text-decoration:none;}
div.navmenu a:hover
{
	color: #0072c6;
	text-decoration:none;
}

div.bottmenu a:link
{
	color: #790000;
	text-decoration:none;
}
div.bottmenu a:visited {color:#790000; text-decoration:none;}
div.bottmenu a:active {color:#790000;text-decoration:none;}
div.bottmenu a:hover
{
	color: #DC8500;
	text-decoration:none;
}